<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="shortcut icon" href="#" type="image/x-icon" />
    <title>Document</title>
  </head>
  <body>
    <style>
      input {
        outline: none;
        display: block;
      }
      .input:focus {
        outline: none;
        border-color: green;
      }
      .input-error {
        outline: none;
        border-color: red;
      }
      .green-font {
        color: green;
      }
      .button {
        border: 1px solid grey;
        border-radius: 50%;
        padding: 3px 5px;
        font-size: 6px;
        background-color: white;
        cursor: pointer;
        margin-left: 5px;
        margin-bottom: 5px;
      }
      .inline-block {
        display: inline-block;
      }
      .none {
        display: none;
      }
    </style>
    <input id="input" type="text" placeholder="Price" />
    <script src="js/index.js"></script>
  </body>
</html>
